
#stacks_in_2 {
	margin: 0px 0px 20px 0px;
}

#stacks_out_2 {
	width: 600px;
}

#stacks_in_43 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width: 2px 0px 0px 0px;
	margin: 20px 0px 20px 0px;
}

#stacks_out_43 {
	width: 600px;
}

#stacks_in_63 {
	margin: 0px 0px 50px 0px;
}

#stacks_out_63 {
	width: 600px;
}

#stacks_in_61 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width: 2px 0px 0px 0px;
	margin: 20px 0px 20px 0px;
}

#stacks_out_61 {
	width: 600px;
}

#stacks_in_28 {
	margin: 0px 0px 50px 0px;
}

#stacks_out_28 {
	width: 600px;
}

#stacks_in_45 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width: 2px 0px 0px 0px;
	margin: 20px 0px 20px 0px;
}

#stacks_out_45 {
	width: 600px;
}

#stacks_in_25 {
	margin: 0px 0px 50px 0px;
}

#stacks_out_25 {
	width: 600px;
}

#stacks_in_47 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width: 2px 0px 0px 0px;
	margin: 20px 0px 20px 0px;
}

#stacks_out_47 {
	width: 600px;
}

#stacks_in_16 {
	margin: 0px 0px 50px 0px;
}

#stacks_out_16 {
	width: 600px;
}

#stacks_in_84 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width: 2px 0px 0px 0px;
	margin: 20px 0px 20px 0px;
}

#stacks_out_84 {
	width: 600px;
}

#stacks_in_81 {
	margin: 0px 0px 50px 0px;
}

#stacks_out_81 {
	width: 600px;
}

#stacks_in_49 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width: 2px 0px 0px 0px;
	margin: 20px 0px 20px 0px;
}

#stacks_out_49 {
	width: 600px;
}

#stacks_in_22 {
	margin: 0px 0px 50px 0px;
}

#stacks_out_22 {
	width: 600px;
}

#stacks_in_51 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width: 2px 0px 0px 0px;
	margin: 20px 0px 20px 0px;
}

#stacks_out_51 {
	width: 600px;
}

#stacks_in_19 {
	margin: 0px 0px 50px 0px;
}

#stacks_out_19 {
	width: 600px;
}

#stacks_in_53 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width: 2px 0px 0px 0px;
	margin: 20px 0px 20px 0px;
}

#stacks_out_53 {
	width: 600px;
}

#stacks_in_13 {
	margin: 0px 0px 50px 0px;
}

#stacks_out_13 {
	width: 600px;
}

#stacks_in_55 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width: 2px 0px 0px 0px;
	margin: 20px 0px 20px 0px;
}

#stacks_out_55 {
	width: 600px;
}

#stacks_in_40 {
	margin: 0px 0px 50px 0px;
}

#stacks_out_40 {
	width: 600px;
}

#stacks_in_57 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width: 2px 0px 0px 0px;
	margin: 20px 0px 20px 0px;
}

#stacks_out_57 {
	width: 600px;
}

#stacks_in_37 {
	margin: 0px 0px 50px 0px;
}

#stacks_out_37 {
	width: 600px;
}

#stacks_in_59 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width: 2px 0px 0px 0px;
	margin: 20px 0px 20px 0px;
}

#stacks_out_59 {
	width: 600px;
}

#stacks_in_34 {
	margin: 0px 0px 50px 0px;
}

#stacks_out_34 {
	width: 600px;
}

#stacks_in_89 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width: 2px 0px 0px 0px;
	margin: 20px 0px 20px 0px;
}

#stacks_out_89 {
	width: 600px;
}

#stacks_in_86 {
	margin: 0px 0px 50px 0px;
}

#stacks_out_86 {
	width: 600px;
}
